@import url("site.css");

jdiv {
    font-family: IRANSans !important;
}

.inputField_2G{
    font-family: IRANSans, Tahoma !important;
}

/*RTL*/
html {
    direction: rtl;
}

.text_eD {
    font-family: IRANSans, Tahoma !important;
}

#input-div #input-field {
    left: auto;
    right: 19px;
    padding-right: 10px;
    padding-left: 29px;
}

#input-div .emoji-wrap {
    right: auto;
    left: 27px;
}

#input-div .emoji-tooltip {
    right: auto;
    left: -5px;
}

#input-div .emoji-tooltip-pip {
    left: 12px;
    right: auto;
}

#header-avatar.no-avatar .info .agent-name, #header-avatar.no-avatar .info .title {
    margin-right: 35px !important;
}

#header-avatar .info {
    padding-right: 10px;
}

#jivo-label.jivo-fixed-right #jivo-label-wrapper #jivo-label-text #jivo-text-container > div {
    display: block !important;
}

#jivo-text-container {
    height: 90px !important;
    width: 17px !important;
    margin-left: 3px !important;
}

.jivo-offline #jivo-text-container {
    height: 90px !important;
}

#jivo-label-text.jivo-offline {
    bottom: 30px !important;
}

#jivo-label-text.jivo-online {
    background: url('../images/chat_icon_vertically.png') no-repeat 9px 0;
}

#jivo-label-inner-text {
    font-size: 16px !important;
    font-weight: bold !important;
}

#offline-form-inner .message-wrapper {
    width: 87% !important;
}

.logo_1D, .text_30, .chatCopyright_3s {
    display: none !important;
}
